@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;

}

#cssmenu a { color:#1d3380;
}
#cssmenu {
  width: 100%;
  margin: 0 auto;
}
#cssmenu > ul {
	margin-top:9px;
}
#cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}
@media all and (max-width: 780px) {
  #cssmenu > ul {
    max-height: 32px;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #cssmenu.expand ul {
    max-height: 900px;
  }
  #cssmenu{ position:absolute!important; top:-150px!important; left: 165px; z-index:1;}
#cssmenu ul, #cssmenu ul li{ padding:0px; margin:0px; padding-bottom:5px;}
}
#cssmenu > ul > li.mobile {
  display: none;
}
@media all and (max-width: 780px) {
  #cssmenu > ul > li {
    border-right: 0 none;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    float: none;
  }
  #cssmenu > ul > li.mobile {
    display: block;
  }
  #cssmenu > ul > li.mobile i {
    float: right;
    font-style: normal;
  }
  #cssmenu > ul > li{  background:#1d3380;}

#cssmenu > ul > li > a {
  margin: 0 0 0px 0;
  display: block;
  color: #ffffff;
}
.redes{ margin-left:0px; }
.end,  .end2{ width:100%!important; }
 ul.menu_servicos { display:none;}
 p.servicos_topo{width:100%;}
.barra{ height:210px!important;}
}
#cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.mobile {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}

#cssmenu > ul > li > a > span {
  display: block;
  padding: 4px 10px;
  font-weight: bold;


}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;

}

